# BEGIN SourceDeps(oneline):
BuildRequires: perl(Benchmark.pm) perl(Config.pm) perl(DBD/ExampleP.pm) perl(DBD/Sponge.pm) perl(DBI.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(FileHandle.pm) perl(Getopt/Long.pm) perl(IO/File.pm) perl(IO/Tee.pm) perl(Term/ReadLine.pm) perl(Test/Harness.pm) perl(Test/More.pm) perl(Text/Abbrev.pm) perl(Text/CSV_XS.pm) perl(Text/ParseWords.pm) perl(Text/Reform.pm) perl(Text/Wrap.pm)
# END SourceDeps(oneline)
%define module_version 11.95
%define module_name DBI-Shell
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 11.95
Release: alt1
Summary: Interactive command shell for the DBI
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/T/TL/TLOWERY/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
The DBI::Shell module (and dbish command, if installed) provide a.simple but effective command line interface for the Perl DBI module.

DBI::Shell is very new, very experimental and very subject to change.
Your mileage *will* vary. Interfaces *will* change with each release.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc ToDo Changes README
%perl_vendor_privlib/D*

%files scripts
%_bindir/*
%_man1dir/*
%changelog
* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 11.95-alt1
- initial import by package builder

